Subject: Ticket Assigned - Order # 9761615856
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 07 Dec 2019 15:08:21 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9761615856 

Hi,
As per your request I am sending the screenshots as an attachment the text message and 2 emails I got from lifestyle. The first email I received was on November 24, 2019 stating that I can collect it in Centrepoint Burjuman, which originally the location I chose for pick up and the second email was stating that I can collect it in Mall of the Emirates branch. 
Thank you,Rena

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/280614